<bugID>466422<Summary>Clicking history - show all history doesn't show any history</Summary><Description>If I click History - Show all history then the bookmarks organiser appears but is empty. It really should pre-select the history in the tree on the left in this case.</Description></bugID>